VERTEXPROGRAMTWOSIDEENABLE(3CgFX)

NAME
VertexProgramTwoSideEnable - 3D API vertex program two side enable

USAGE
VertexProgramTwoSideEnable = bool(enable)

VALID ENUMERANTS
enable: true, false

DESCRIPTION
Enable/disable OpenGL vertex program color selection based on the polygon face direction. See the GL_VERTEX_PROGRAM_TWO_SIDE description on the OpenGL glEnable manual page for details.

The standard reset callback sets the VertexProgramTwoSideEnable state to bool(false).

OPENGL FUNCTIONALITY REQUIREMENTS
OpenGL 1.0

DIRECT3D FUNCTIONALITY REQUIREMENTS
Not applicable.

SEE ALSO
FrontFace